Skip to main content
Samsung Developer Program

Development Environment

To integrate the OpenIAB Unity plugin during service app development, you need:

  • Unity
    Download the Unity game engine version 5.2 or higher from the Unity website. After creating your service app, set the platform to Android and build the application to export as an APK, so that its binaries can be registered with the Samsung Galaxy Apps Seller Office.
  • MonoDevelop
    To write scripts for your service app, download and install MonoDevelop into your service app development environment. C# code scripts are used to integrate OpenIAB plugin API calls. For MonoDevelop installation details, see the MonoDevelop website.